Bug 6200 - can't edit funds
Summary: can't edit funds
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) blocker (vote)
Assignee: Henri-Damien LAURENT
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-04-18 13:12 UTC by Nicole C. Engard
Modified: 2019-06-27 09:24 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-04-18 13:12:53 UTC
Follow these steps:

Go to Budgets and click on the budget name (/cgi-bin/koha/admin/aqbudgets.pl?budget_period_id=1)

Click 'edit' to the right of any fund

The url of the page changes to cgi-bin/koha/admin/aqbudgets.pl?op=add_form&budget_id=1&budget_period_id=1 but the screen does not change to the edit screen


I am on Mac osx and FF4
Comment 1 Nicole C. Engard 2011-04-20 00:56:59 UTC
This works in the pre-TT version so marking it as blocking 5917.
Comment 2 Chris Cormack 2011-04-20 02:41:22 UTC
Fixed by the fix for 6208, please test
Comment 3 Katrin Fischer 2011-04-20 06:05:37 UTC
Tested on master, works now!